mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MinCoordFactor

## Name

MinCoordFactor -- giving more score to documents having found words closer to the beginning

search.htm

## Synopsis

MinCoordFactor {number}

##

Use this command to give more score for those documents having the first found word closer to the beginning of the document. Use with a number between 0 and 255. The default value is 0, which means no effect.

## Examples

    MinCoordFactor 100

## See also

DocSizeWeight NumDistinctWordFactor NumWordFactor WordDensityFactor WordFormFactor

Prev | Home | Next
Mime | Up | MinWordLength